/* 
================================================
navi
================================================
*/
#nav {height: 29px; float:left; margin-left:2px; padding:0px; background:url(images/bg_navigation.jpg) no-repeat left top; font-family:arial, sans-serif;}

#menu {height:29px;position:relative;font-size:13px; margin: 0; z-index:1000; float:left; padding:0px;}
#menu table.ie6 {border-collapse:collapse; margin:0; padding:0;}

#menu ul {padding:0; margin:0; list-style: none; }
#menu ul li {float:left;}
#menu ul li a {display:block; float:left; padding:0 0px 0 0;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu ul li a.homebutton {width: 144px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu ul li a.aboutusbutton {width: 153px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu ul li a.services {width: 156px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu ul li a.projects {width: 157px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu ul li a.sustainability {width: 198px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu ul li a.contactus {width: 188px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }

#menu ul li div.holder {position:absolute; left:-9999px;}

#menu ul li div .leftSide {float:left;background:url(images/dropLeft.png) no-repeat left bottom;}
#menu ul li div .rightSide {float:left; margin-left:13px; display:inline; padding:0 10px 0 0; background:url(images/dropRight.png) no-repeat right bottom;}

/*possibly for items in div menu*/
#menu ul li:hover {position:relative;}
#menu ul li a:hover {color:#FFFFFF; white-space:nowrap; position:relative;}
#menu ul li a.sub:hover {color:#FFFFFF; white-space:nowrap; position:relative;}

/*possibly for items in main menu*/
#menu ul li:hover > a {color:#FFFFFF; position:relative;}
#menu ul li:hover a.homebutton {color:#FFFFFF; background:url(images/navigation_r1_c1_f2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu ul li:hover a.aboutusbutton {color:#FFFFFF; background:url(images/navigation_r1_c2_f2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu ul li:hover a.services {color:#910; background:url(images/navigation_r1_c3_f2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu ul li:hover a.projects {color:#FFFFFF; background:url(images/navigation_r1_c4_f2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu ul li:hover a.sustainability {color:#FFFFFF; background:url(images/navigation_r1_c5_f2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu ul li:hover a.contactus {color:#FFFFFF; background:url(images/navigation_r1_c6_f2.jpg) no-repeat left top; white-space:nowrap; position:relative;}

#menu ul li:hover a.sub {color:#FFFFFF; background:url(images/navi_destinations_over.gif) no-repeat left top; white-space:nowrap; position:relative;}
#menu ul li:hover a.sub > b {color:#FFFFFF; background-position:left top;}

#menu ul :hover div.holder {position:absolute; top:29px; left:0px; margin: 0; padding: 0; }

#menu ul li.right a:hover div.holder {left:auto; right:3px; top:30px;}
#menu ul li.right:hover div.holder {left:auto; right:4px; top:30px;}

/* #menu ul dl {width:auto; margin:5px 0 10px 0; padding:0 5px;list-style:none;} */
#menu ul dl {width:auto; margin:5px 0 10px 0; padding:0 5px;list-style:none;}
/* #menu ul dl dt {padding:0 10px; margin:0; line-height:35px; background:#F4841E; color:#fff; white-space:nowrap;} */
#menu ul dl dt {padding:0 10px; margin:0; line-height:35px; background:#F4841E; color:#fff; white-space:nowrap;}
#menu ul dl dd {display:block; padding:0; margin:0;}
#menu ul dd a {background-image: none; display:block; height: 25px; line-height: 25px; color:#027D02; text-align:left; margin: 0; padding:0 10px;font-weight:bold; white-space:nowrap; float:none;}
#menu ul dd a:hover {color:#FFFFFF; background:#38C136;}

#menu ul dd a.country {background:url(images/bg_divholder_country.gif) repeat-x left top;  display:block; height: 20px; line-height: 20px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.country:hover {background:url(images/bg_divholder_country_over.jpg) repeat-x left top;}

#menu ul dd a.civil {background:url(images/navi_label_civil.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.civil:hover {background:url(images/navi_label_civil_over.gif) no-repeat left top;}
#menu ul dd a.environmental {background:url(images/navi_label_environmental.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.environmental:hover {background:url(images/navi_label_environmental_over.gif) no-repeat left top;}
#menu ul dd a.structural {background:url(images/navi_label_structural.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.structural:hover {background:url(images/navi_label_structural_over.gif) no-repeat left top;}
#menu ul dd a.highways {background:url(images/navi_label_highways.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.highways:hover {background:url(images/navi_label_highways_over.gif) no-repeat left top;}
#menu ul dd a.geotechnical {background:url(images/navi_label_geotechnical.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.geotechnical:hover {background:url(images/navi_label_geotechnical_over.gif) no-repeat left top;}
#menu ul dd a.landappraisal {background:url(images/navi_label_landappraisal.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.landappraisal:hover {background:url(images/navi_label_landappraisal_over.gif) no-repeat left top;}
#menu ul dd a.offices {background:url(images/navi_label_offices.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.offices:hover {background:url(images/navi_label_offices_over.gif) no-repeat left top;}
#menu ul dd a.retail {background:url(images/navi_label_retail.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.retail:hover {background:url(images/navi_label_retail_over.gif) no-repeat left top;}
#menu ul dd a.industrial {background:url(images/navi_label_industrial.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.industrial:hover {background:url(images/navi_label_industrial_over.gif) no-repeat left top;}
#menu ul dd a.residential {background:url(images/navi_label_residential.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.residential:hover {background:url(images/navi_label_residential_over.gif) no-repeat left top;}
#menu ul dd a.leisure {background:url(images/navi_label_leisure.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.leisure:hover {background:url(images/navi_label_leisure_over.gif) no-repeat left top;}
#menu ul dd a.housingestates {background:url(images/navi_label_housingestates.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.housingestates:hover {background:url(images/navi_label_housingestates_over.gif) no-repeat left top;}
#menu ul dd a.health {background:url(images/navi_label_health.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.health:hover {background:url(images/navi_label_health_over.gif) no-repeat left top;}
#menu ul dd a.historical {background:url(images/navi_label_historical.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.historical:hover {background:url(images/navi_label_historical_over.gif) no-repeat left top;}
#menu ul dd a.education {background:url(images/navi_label_education.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.education:hover {background:url(images/navi_label_education_over.gif) no-repeat left top;}
#menu ul dd a.bespoke {background:url(images/navi_label_bespoke.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu ul dd a.bespoke:hover {background:url(images/navi_label_bespoke_over.gif) no-repeat left top;}


#menu ul table td {vertical-align:top;}
/* 
================================================
end navi
================================================
*/
/* 
================================================
navi2
================================================
*/
#nav2 {height: 29px; float:left; margin-left:2px; padding:0px; background:url(images/bg_navigation2.jpg) no-repeat left top; font-family:arial, sans-serif;}

#menu2 {height:29px;position:relative;font-size:13px; margin: 0; z-index:1000; float:left; padding:0px;}
#menu2 table.ie6 {border-collapse:collapse; margin:0; padding:0;}

#menu2 ul {padding:0; margin:0; list-style: none; }
#menu2 ul li {float:left;}
#menu2 ul li a {display:block; float:left; padding:0 0px 0 0;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu2 ul li a.homebutton {width: 131px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu2 ul li a.aboutusbutton {width: 130px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu2 ul li a.services {width: 130px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu2 ul li a.projects {width: 134px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu2 ul li a.sustainability {width: 170px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu2 ul li a.careers {width: 127px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }
#menu2 ul li a.contactus {width: 174px; display:block; float:left;padding:0 0 0 0px;text-decoration:none; color:#fff; font-weight:bold; height:29px;line-height:29px;font-size:13px; }

#menu2 ul li div.holder {position:absolute; left:-9999px;}

#menu2 ul li div .leftSide {float:left;background:url(images/dropLeft.png) no-repeat left bottom;}
#menu2 ul li div .rightSide {float:left; margin-left:13px; display:inline; padding:0 10px 0 0; background:url(images/dropRight.png) no-repeat right bottom;}

/*possibly for items in div menu*/
#menu2 ul li:hover {position:relative;}
#menu2 ul li a:hover {color:#FFFFFF; white-space:nowrap; position:relative;}
#menu2 ul li a.sub:hover {color:#FFFFFF; white-space:nowrap; position:relative;}

/*possibly for items in main menu*/
#menu2 ul li:hover > a {color:#FFFFFF; position:relative;}
#menu2 ul li:hover a.homebutton {color:#FFFFFF; background:url(images/navigation2_r1_c1_s2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu2 ul li:hover a.aboutusbutton {color:#FFFFFF; background:url(images/navigation2_r1_c2_s2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu2 ul li:hover a.services {color:#910; background:url(images/navigation2_r1_c3_s2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu2 ul li:hover a.projects {color:#FFFFFF; background:url(images/navigation2_r1_c4_s2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu2 ul li:hover a.sustainability {color:#FFFFFF; background:url(images/navigation2_r1_c5_s2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu2 ul li:hover a.careers {color:#FFFFFF; background:url(images/navigation2_r1_c6_s2.jpg) no-repeat left top; white-space:nowrap; position:relative;}
#menu2 ul li:hover a.contactus {color:#FFFFFF; background:url(images/navigation2_r1_c7_s2.jpg) no-repeat left top; white-space:nowrap; position:relative;}

#menu2 ul li:hover a.sub {color:#FFFFFF; background:url(images/navi_destinations_over.gif) no-repeat left top; white-space:nowrap; position:relative;}
#menu2 ul li:hover a.sub > b {color:#FFFFFF; background-position:left top;}

#menu2 ul :hover div.holder {position:absolute; top:29px; left:0px; margin: 0; padding: 0; }

#menu2 ul li.right a:hover div.holder {left:auto; right:3px; top:30px;}
#menu2 ul li.right:hover div.holder {left:auto; right:4px; top:30px;}

/* #menu2 ul dl {width:auto; margin:5px 0 10px 0; padding:0 5px;list-style:none;} */
#menu2 ul dl {width:auto; margin:5px 0 10px 0; padding:0 5px;list-style:none;}
/* #menu2 ul dl dt {padding:0 10px; margin:0; line-height:35px; background:#F4841E; color:#fff; white-space:nowrap;} */
#menu2 ul dl dt {padding:0 10px; margin:0; line-height:35px; background:#F4841E; color:#fff; white-space:nowrap;}
#menu2 ul dl dd {display:block; padding:0; margin:0;}
#menu2 ul dd a {background-image: none; display:block; height: 25px; line-height: 25px; color:#027D02; text-align:left; margin: 0; padding:0 10px;font-weight:bold; white-space:nowrap; float:none;}
#menu2 ul dd a:hover {color:#FFFFFF; background:#38C136;}

#menu2 ul dd a.country {background:url(images/bg_divholder_country.gif) repeat-x left top;  display:block; height: 20px; line-height: 20px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.country:hover {background:url(images/bg_divholder_country_over.jpg) repeat-x left top;}

#menu2 ul dd a.civil {background:url(images/navi_label_civil.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.civil:hover {background:url(images/navi_label_civil_over.gif) no-repeat left top;}
#menu2 ul dd a.environmental {background:url(images/navi_label_environmental.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.environmental:hover {background:url(images/navi_label_environmental_over.gif) no-repeat left top;}
#menu2 ul dd a.structural {background:url(images/navi_label_structural.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.structural:hover {background:url(images/navi_label_structural_over.gif) no-repeat left top;}
#menu2 ul dd a.highways {background:url(images/navi_label_highways.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.highways:hover {background:url(images/navi_label_highways_over.gif) no-repeat left top;}
#menu2 ul dd a.geotechnical {background:url(images/navi_label_geotechnical.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.geotechnical:hover {background:url(images/navi_label_geotechnical_over.gif) no-repeat left top;}
#menu2 ul dd a.landappraisal {background:url(images/navi_label_landappraisal.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.landappraisal:hover {background:url(images/navi_label_landappraisal_over.gif) no-repeat left top;}
#menu2 ul dd a.offices {background:url(images/navi_label_offices.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.offices:hover {background:url(images/navi_label_offices_over.gif) no-repeat left top;}
#menu2 ul dd a.retail {background:url(images/navi_label_retail.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.retail:hover {background:url(images/navi_label_retail_over.gif) no-repeat left top;}
#menu2 ul dd a.industrial {background:url(images/navi_label_industrial.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.industrial:hover {background:url(images/navi_label_industrial_over.gif) no-repeat left top;}
#menu2 ul dd a.residential {background:url(images/navi_label_residential.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.residential:hover {background:url(images/navi_label_residential_over.gif) no-repeat left top;}
#menu2 ul dd a.leisure {background:url(images/navi_label_leisure.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.leisure:hover {background:url(images/navi_label_leisure_over.gif) no-repeat left top;}
#menu2 ul dd a.housingestates {background:url(images/navi_label_housingestates.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.housingestates:hover {background:url(images/navi_label_housingestates_over.gif) no-repeat left top;}
#menu2 ul dd a.health {background:url(images/navi_label_health.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.health:hover {background:url(images/navi_label_health_over.gif) no-repeat left top;}
#menu2 ul dd a.historical {background:url(images/navi_label_historical.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.historical:hover {background:url(images/navi_label_historical_over.gif) no-repeat left top;}
#menu2 ul dd a.education {background:url(images/navi_label_education.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.education:hover {background:url(images/navi_label_education_over.gif) no-repeat left top;}
#menu2 ul dd a.bespoke {background:url(images/navi_label_bespoke.gif) no-repeat left top;  display:block; height: 25px; line-height: 25px; color:#FFFFFF; text-align:left; margin: 0; padding:0 10px;font-weight:normal; white-space:nowrap; float:none;}
#menu2 ul dd a.bespoke:hover {background:url(images/navi_label_bespoke_over.gif) no-repeat left top;}


#menu2 ul table td {vertical-align:top;}
/* 
================================================
end navi
================================================
*/
body {
	margin:0px;
}
.pagebody {
	width: 996px;
}
#mapalt {
display: none;
}
.pagetemplate {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(images/gradient_topnavi.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #BBC7B6;
	border-right-color: #BBC7B6;
	border-bottom-color: #BBC7B6;
	border-left-color: #BBC7B6;
}

.bg01 {
	background-attachment: fixed;
	background-image: url(development/bg01.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg02 {
	background-attachment: fixed;
	background-image: url(development/bg02.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg03 {

	background-attachment: scroll;
	background-image: url(development/bg03.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg06 {


	background-attachment: scroll;
	background-image: url(development/bg06.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.greybody {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:17px;
	background-attachment: scroll;
	background-color: #EEEEEE;
	background-image: url(images/gradient_grey_bodytop.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.greybody_space {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:24px;
	background-attachment: scroll;
	background-color: #EEEEEE;
	background-image: url(images/gradient_grey_bodytop.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.medtext2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:17px;
}
#padding40{
	padding: 40px;
	text-align: left;
}
.pagebottom {
	background-attachment: scroll;
	background-image: url(images/gradient_grey_bodybtm.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
a:link.greenlink {
color:#027D02;
text-decoration: underline;
}
a:visited.greenlink {
color: #027D02;
text-decoration: underline;
}
a:hover.greenlink {
color:#027D02;
text-decoration: none;
}
a:active.greenlink {
color:  #027D02;
text-decoration: underline;
}
a:link.greenlinknounderline {
color:#027D02;
text-decoration: none;
}
a:visited.greenlinknounderline {
color: #027D02;
text-decoration: none;
}
a:hover.greenlinknounderline {
color:#027D02;
text-decoration: underline;
}
a:active.greenlinknounderline {
color:  #027D02;
text-decoration: none;
}
.font2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.font3 {

	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.font4 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.font_carme {
	font-family: 'Carme', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height:17px;
}
.font_nunito {
	font-family: 'Nunito', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:17px;
}
.font_cabin {
	font-family: 'Cabin', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:17px;
}
.font_arimo {
	font-family: 'Arimo', sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:17px;
}
.font_cabin_large {
	font-family: 'Cabin', sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height:25px;
}
.font_istok_large {
	font-family: 'Istok Web', sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #000000;
	line-height:25px;
}
#scrollbar_container {  
   position:relative;  
    width:500px;  
} 
#scrollbar_track {  
    position:absolute;  
    top:0;  
    rightright:0;  
    height:100%;  
    width:10px;  
    background-color:transparent;  
    cursor:move;  
} 
 
#scrollbar_handle {  
    width:10px;  
    background-color:#5c92e7;  
    cursor:move;  
    -moz-border-radius: 5px;  
     -webkit-border-radius: 5px;  
     opacity:0.9;  
    -moz-opacity:0.9;  
} 

 #scrollbar_content {  
    overflow:hidden;  
    width:485px;  
     height:250px;  
}  